/***
*
*  filename:  ie.scss
*  description:  ie-9+ sass/css overrides
*
***/
@media (min-width: 768px) {
  .ie #block-quicktabs-home-right ul.quicktabs-tabs {
    top: 71px;
    left: -125px; } }
@media (min-width: 1024px) {
  .ie #block-quicktabs-home-right ul.quicktabs-tabs {
    top: 76px;
    left: -130px; } }
.ie .last.column .menu-block-wrapper .fauxAccordion .fauxAccordionRow {
  display: block; }
  .ie .last.column .menu-block-wrapper .fauxAccordion .fauxAccordionRow .fauxAccordionTitle {
    display: block; }
    .ie .last.column .menu-block-wrapper .fauxAccordion .fauxAccordionRow .fauxAccordionTitle.active-trail.active {
      float: none; }
  .ie .last.column .menu-block-wrapper .fauxAccordion .fauxAccordionRow div.fauxAccordionToggle {
    top: 0px;
    display: block; }
.ie #mobile-secondary-nav ul.menu ul.menu li.leaf.has-children {
  width: 75%; }
  .ie #mobile-secondary-nav ul.menu ul.menu li.leaf.has-children :after {
    right: -8%; }
.ie #block-nice-menus-35 .nice-menu-main-menu li.menuparent ul br {
  display: none;
  visibility: hidden; }
